Soporte » Instalación – Actualizaciones » Aktaualizacion WordPress 5.7.1.

  • No me deja actualizar WordPress 5.7.1.
    Permisor comprobado i sige igual.

    No ha sido posible instalar la actualización debido a que no se han podido copiar algunos archivos. Normalmente esto es debido a permisos de archivo inconsistentes.

    La página con la que necesito ayuda: [accede para ver el enlace]

Viendo 6 respuestas - de la 1 a la 6 (de un total de 6)
  • Moderador almendron

    (@almendron)

    Comprueba los permisos. Por norma general, 644 para archivos y 755 para las carpetas.

    Iniciador del debate fantomva

    (@fantomva)

    Comprobado permisos y están bien. Comprobado también htaccess. Ya no se puedo hacer mas, no me deja actualizar.

    Moderador almendron

    (@almendron)

    Ve a Herramientas > Salud del sitio y a ver qué te pone allí.

    Moderador almendron

    (@almendron)

    ¿Qué versión de WordPress tienes?

    Iniciador del debate fantomva

    (@fantomva)

    Tengo WordPress 5.4

    Moderador almendron

    (@almendron)

    Es extraño que tengas los permisos bien y te salga ese mensaje de error.

    Ponte en contacto con el soporte del hosting a ver que te dicen. Podrías hacer una actualización manual pero es preferible comprobar primero que no haya un problema del lado del servidor.

    • Esta respuesta fue modificada hace 6 meses, 2 semanas por almendron.
Viendo 6 respuestas - de la 1 a la 6 (de un total de 6)
  • El debate ‘Aktaualizacion WordPress 5.7.1.’ está cerrado a nuevas respuestas.